---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-trixie-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/debian/appstream//media/trixie
---
Type: generic
ID: com.tuxedocomputers.tuxedo-fix-rescan-audio
Package: tuxedo-fix-rescan-audio
Name:
  C: tuxedo-fix-rescan-audio
Summary:
  C: Fix for missing audio cards.
Description:
  C: >-
    <p>
            Rescans the PCI-Bus during boot in order to load previously missing sound cards
        </p>
ProjectLicense: GPL-2.0+
Url:
  homepage: https://gitlab.com/tuxedocomputers
Releases:
- version: 1.0.0
  type: stable
  unix-timestamp: 1763337600
  description:
    C: >-
      <p>Initial package</p>
---
Type: generic
ID: com.tuxedocomputers.tuxedo-systeminfos
Package: tuxedo-systeminfos
Name:
  C: tuxedo-systeminfos
Summary:
  C: TUXEDO Systeminfos Script
Description:
  C: >-
    <p>
            Script from TUXEDO Computers to get necessary information of the system for technical support purposes.
        </p>
ProjectLicense: GPL-2.0+
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-systeminfos
  - tuxedo-systeminfos.sh
  - tuxedo-systeminfo.sh
  - tuxedo-systeminfo
  - systeminfos
  - systeminfos.sh
Releases:
- version: '20251117.2'
  type: stable
  unix-timestamp: 1763337600
  description:
    C: >-
      <p>Remove not working '$(basename $0)' and change '$1' to '$0'</p>
- version: '20251117.1'
  type: stable
  unix-timestamp: 1763337600
  description:
    C: >-
      <p>Remove 'SYSINFOS_DEBUG' due to bugs and less usage</p>
- version: '20251103.1'
  type: stable
  unix-timestamp: 1762128000
  description:
    C: >-
      <p>Use simple-package-creator for packaging</p>
